09-04-2014

Уважаемые клиенты! В связи с описанной уязвимостью в OpenSSL, информируем вас о том, что наш сервис использует версии OpenSSL без уязвимостей.

Безопасности Вам!